Bug 12511 - RH won't boot up.
RH won't boot up.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-19 11:18 EDT by jctonnison
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-18 02:07:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jctonnison 2000-06-19 11:18:05 EDT
I built a computer with the following hardware:

     Athlon 700 MHz
     Asus K7V mobo w/o audio
     128 Mb PC133 from Mushkin (run at 100 MHz)
     Diamond Viper V550 video card
     300 W Sparkle power supply
     50X Asus CD drive
     Western Digital 13.6 GB hard drive
     SoundBlaster Live!
     3COM/USR 2977 56K PCI modem


     I loaded RH6.2, and the installation went fine. I booted the 
computer, and about 1 sec after the lilo prompt the LILO crashed with
the following error message:

     Kernel panic: Attempted to kill the idle task!
     In swapper task - not syncing

The boot screen would then freeze and nothing else would happen.
I had a copy of Storm Linux 2000, Rain release. That OS installed and
ran on my machine, no problem.
     Next I called tech support. I received the following suggestions 
(none of which worked):

     boot from floppy;
     install the LILO boot record on the first sector of the boot
           partition;
     get a new installer disk from RH/support/errata:
           boot-20000407.img and update-disk-20000407.img

I also pulled the modem and sound card; UNDERclocked the CPU; did a
Custom (16M for \boot and 256M for Linux Swap) and Workstation install, 
and my machine did not boot. The last tech I spoke with ran out of ideas, 
and suggested I report this error to you.

     Thank you,
     James Tonnison (jctonnison@hotmail.com)
Comment 1 gcraig 2000-08-24 23:41:58 EDT
I am observing a similar problem on somewhat the same hardware:

Athlon 700 MHz
Asus K7V w/ audio
128 Mb PC133 (100 MHz)
STB 2000 - Voodoo 3 AGP Video
52X Creative CD drive
Western Digital 20 GB hard drive
SoundBlaster Live!

Upon boot up of CD 1, after I select either text or graphical install,  my 
system completely hangs after the "Universal CD-Rom Drive" driver is 
initialized -- This is well before init takes me to multiuser mode in order to 
login. Only remedy at this point is a cold-reboot!

I'll try what is listed above, but in the mean time, any ideas? TIA

gcraig@xoommail.com
Comment 2 Eric Hattemer 2000-09-18 02:07:31 EDT
same here a7v 950.  resets processor ID or something, then that doesn't work, 
so it explodes.  The last things I see are listed above (about killing an idle 
process).  I heard there's some kind of AMD or Asus patch or something, but I 
have no idea of where to get it.
Comment 3 Doug Ledford 2000-10-26 16:44:34 EDT
Current Red Hat kernels, and the errata kernel for 6.2, solve this problem by
not trying to disable the Intel serial number on AMD CPUs.

Note You need to log in before you can comment on or make changes to this bug.